{
  "tags": {
    "DATASET.cards_prepared": {
      "versionNumber": 3,
      "lastModifiedBy": {
        "login": "admin"
      },
      "lastModifiedOn": 1716997090138,
      "extendedProperties": {}
    },
    "DATASET.tx_joined": {
      "versionNumber": 5,
      "lastModifiedBy": {
        "login": "admin"
      },
      "lastModifiedOn": 1716997104644,
      "extendedProperties": {}
    },
    "DATASET.tx_prepared": {
      "versionNumber": 2,
      "lastModifiedBy": {
        "login": "admin"
      },
      "lastModifiedOn": 1716997111024,
      "extendedProperties": {}
    },
    "DATASET.tx_windows": {
      "versionNumber": 4,
      "lastModifiedBy": {
        "login": "admin"
      },
      "lastModifiedOn": 1716997112169,
      "extendedProperties": {}
    },
    "PROJECT.TUT_BUILD_MODES": {
      "versionNumber": 165,
      "lastModifiedBy": {
        "login": "admin"
      },
      "lastModifiedOn": 1735326783331,
      "extendedProperties": {}
    },
    "RECIPE.compute_cards_prepared": {
      "versionNumber": 4,
      "lastModifiedBy": {
        "login": "admin"
      },
      "lastModifiedOn": 1716997090603,
      "extendedProperties": {}
    },
    "RECIPE.compute_tx_joined": {
      "versionNumber": 8,
      "lastModifiedBy": {
        "login": "admin"
      },
      "lastModifiedOn": 1716995319482,
      "extendedProperties": {}
    }
  }
}